# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon Mar 21 03:28:55 UTC 2016
pkgname = haskell-authenticate
pkgver = 1.3.3-21
pkgdesc = Authentication methods for Haskell web applications.
url = http://github.com/yesodweb/authenticate
builddate = 1458530935
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2640896
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-aeson
depend = haskell-attoparsec
depend = haskell-blaze-builder
depend = haskell-case-insensitive
depend = haskell-conduit
depend = haskell-http-conduit
depend = haskell-http-types
depend = haskell-monad-control
depend = haskell-network-uri
depend = haskell-resourcet
depend = haskell-tagstream-conduit
depend = haskell-text
depend = haskell-unordered-containers
depend = haskell-xml-conduit
